Bug 365391 - ddd: use xdg-open to open a browser
ddd: use xdg-open to open a browser
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ddd (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
: Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-03 14:35 EDT by Ville Skyttä
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 3.3.11-17.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-21 22:37:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Use xdg-open for opening a browser (1.12 KB, patch)
2007-11-03 14:35 EDT, Ville Skyttä
no flags Details | Diff

  None (edit)
Comment 1 Ville Skyttä 2007-11-03 14:35:15 EDT
Created attachment 247391 [details]
Use xdg-open for opening a browser
Comment 2 Fedora Update System 2007-11-21 22:35:29 EST
ddd-3.3.11-17.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 3 Fedora Update System 2007-11-21 22:37:51 EST
ddd-3.3.11-17.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.